---
- auditable_type: OracleConcurrentRequest
  field_name: command_id
  translation_key: field_names.command

- auditable_type: OracleConcurrentRequest
  field_name: oracle_system_definition_id
  translation_key: field_names.oracle_concurrent_request_oracle_system_definition

- auditable_type: OracleConcurrentRequest
  field_name: wait_option
  translation_key: field_names.oracle_concurrent_request_wait_option
  values:
     - {value: "N", special_field: "0", translation_key: "common.key_no"}
     - {value: "Y", special_field: "0", translation_key: "common.key_yes"}

- auditable_type: OracleConcurrentRequest
  field_name: prog_appl_shortname
  translation_key: field_names.oracle_concurrent_request_prog_appl_shortname

- auditable_type: OracleConcurrentRequest
  field_name: concurrent_program
  translation_key: field_names.oracle_concurrent_request_concurrent_program

- auditable_type: OracleConcurrentRequest
  field_name: program_name
  translation_key: field_names.oracle_concurrent_request_program_name
  
- auditable_type: OracleConcurrentRequest
  field_name: printer_name
  translation_key: field_names.oracle_concurrent_request_printer_name
  
- auditable_type: OracleConcurrentRequest
  field_name: number_of_copies
  translation_key: field_names.oracle_concurrent_request_number_of_copies

- auditable_type: OracleConcurrentRequest
  field_name: print_style
  translation_key: field_names.oracle_concurrent_request_print_style

- auditable_type: OracleConcurrentRequest
  field_name: language
  translation_key: field_names.oracle_concurrent_request_language